@import "bootstrap";

.header {background-color: #ff6600;}

.logo-background {background-image: url(/logo-large.png);}
.logo {width: 200px;}
.tarife {display: inline-block; color:#fff;font-size: x-large;}
.container-fluid {margin-top: 20px;}
.input-group-addon, .orange, .btn-default:hover {background-color: #ff6600;}
.input-group {margin-bottom: 20px;}
.glyphicon {color: #fff;}
.well-sm {border-color: #ff6600;}
.well-lg {background-color: #ff6600; color: #fff; border-color: #fff;}
.well {float: none;}

@media (max-width: 576px) { 
    .container {text-align: center;}
    .tarife {font-size: large;}
 }